<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_62.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>852</xmin>
			<ymin>1940</ymin>
			<xmax>1012</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>31</xmin>
			<ymin>1933</ymin>
			<xmax>207</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1188</xmin>
			<ymin>1811</ymin>
			<xmax>1373</xmax>
			<ymax>1992</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>172</xmin>
			<ymin>1597</ymin>
			<xmax>373</xmax>
			<ymax>1821</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1667</xmin>
			<ymin>1560</ymin>
			<xmax>1847</xmax>
			<ymax>1715</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1927</xmin>
			<ymin>1442</ymin>
			<xmax>2048</xmax>
			<ymax>1597</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1229</xmin>
			<ymin>1434</ymin>
			<xmax>1431</xmax>
			<ymax>1617</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>903</xmin>
			<ymin>1421</ymin>
			<xmax>1087</xmax>
			<ymax>1595</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1697</xmin>
			<ymin>1388</ymin>
			<xmax>1871</xmax>
			<ymax>1545</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>650</xmin>
			<ymin>1271</ymin>
			<xmax>881</xmax>
			<ymax>1413</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>304</xmin>
			<ymin>1176</ymin>
			<xmax>543</xmax>
			<ymax>1365</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1112</xmin>
			<ymin>1134</ymin>
			<xmax>1304</xmax>
			<ymax>1272</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1627</xmin>
			<ymin>1050</ymin>
			<xmax>1804</xmax>
			<ymax>1191</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1344</xmin>
			<ymin>1027</ymin>
			<xmax>1542</xmax>
			<ymax>1188</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>843</xmin>
			<ymin>944</ymin>
			<xmax>1052</xmax>
			<ymax>1086</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1806</xmin>
			<ymin>935</ymin>
			<xmax>1945</xmax>
			<ymax>1121</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>387</xmin>
			<ymin>733</ymin>
			<xmax>581</xmax>
			<ymax>915</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1955</xmin>
			<ymin>596</ymin>
			<xmax>2048</xmax>
			<ymax>770</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>596</ymin>
			<xmax>145</xmax>
			<ymax>748</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1406</xmin>
			<ymin>583</ymin>
			<xmax>1574</xmax>
			<ymax>770</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>954</xmin>
			<ymin>539</ymin>
			<xmax>1147</xmax>
			<ymax>763</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1834</xmin>
			<ymin>456</ymin>
			<xmax>2013</xmax>
			<ymax>636</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1338</xmin>
			<ymin>313</ymin>
			<xmax>1511</xmax>
			<ymax>481</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>181</xmin>
			<ymin>268</ymin>
			<xmax>313</xmax>
			<ymax>463</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1525</xmin>
			<ymin>193</ymin>
			<xmax>1679</xmax>
			<ymax>381</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1042</xmin>
			<ymin>152</ymin>
			<xmax>1215</xmax>
			<ymax>371</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>419</xmin>
			<ymin>85</ymin>
			<xmax>569</xmax>
			<ymax>300</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>878</xmin>
			<ymin>14</ymin>
			<xmax>1066</xmax>
			<ymax>176</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>0</ymin>
			<xmax>134</xmax>
			<ymax>119</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>879</xmin>
			<ymin>1964</ymin>
			<xmax>986</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>57</xmin>
			<ymin>1961</ymin>
			<xmax>181</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1208</xmin>
			<ymin>1835</ymin>
			<xmax>1354</xmax>
			<ymax>1971</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>209</xmin>
			<ymin>1636</ymin>
			<xmax>338</xmax>
			<ymax>1790</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1695</xmin>
			<ymin>1590</ymin>
			<xmax>1820</xmax>
			<ymax>1672</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1243</xmin>
			<ymin>1475</ymin>
			<xmax>1411</xmax>
			<ymax>1577</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1945</xmin>
			<ymin>1473</ymin>
			<xmax>2048</xmax>
			<ymax>1559</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>926</xmin>
			<ymin>1444</ymin>
			<xmax>1065</xmax>
			<ymax>1576</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1724</xmin>
			<ymin>1428</ymin>
			<xmax>1842</xmax>
			<ymax>1508</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>681</xmin>
			<ymin>1307</ymin>
			<xmax>854</xmax>
			<ymax>1375</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>333</xmin>
			<ymin>1227</ymin>
			<xmax>506</xmax>
			<ymax>1313</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1140</xmin>
			<ymin>1169</ymin>
			<xmax>1281</xmax>
			<ymax>1245</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1647</xmin>
			<ymin>1079</ymin>
			<xmax>1780</xmax>
			<ymax>1161</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1369</xmin>
			<ymin>1060</ymin>
			<xmax>1520</xmax>
			<ymax>1153</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>862</xmin>
			<ymin>975</ymin>
			<xmax>1034</xmax>
			<ymax>1057</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1840</xmin>
			<ymin>948</ymin>
			<xmax>1913</xmax>
			<ymax>1105</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>403</xmin>
			<ymin>756</ymin>
			<xmax>559</xmax>
			<ymax>876</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1989</xmin>
			<ymin>623</ymin>
			<xmax>2048</xmax>
			<ymax>737</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>622</ymin>
			<xmax>126</xmax>
			<ymax>725</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1437</xmin>
			<ymin>609</ymin>
			<xmax>1541</xmax>
			<ymax>749</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>996</xmin>
			<ymin>573</ymin>
			<xmax>1111</xmax>
			<ymax>733</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1866</xmin>
			<ymin>489</ymin>
			<xmax>1979</xmax>
			<ymax>604</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1363</xmin>
			<ymin>340</ymin>
			<xmax>1502</xmax>
			<ymax>441</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>203</xmin>
			<ymin>288</ymin>
			<xmax>282</xmax>
			<ymax>451</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1558</xmin>
			<ymin>211</ymin>
			<xmax>1648</xmax>
			<ymax>360</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1074</xmin>
			<ymin>175</ymin>
			<xmax>1188</xmax>
			<ymax>348</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>451</xmin>
			<ymin>101</ymin>
			<xmax>540</xmax>
			<ymax>284</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>902</xmin>
			<ymin>46</ymin>
			<xmax>1047</xmax>
			<ymax>141</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>0</ymin>
			<xmax>108</xmax>
			<ymax>101</ymax>
		</bndbox>
	</object>
</annotation>
